This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296278 - update audit event in hwclock
update audit event in hwclock
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
24
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1296894
  Show dependency treegraph
 
Reported: 2016-01-06 14:10 EST by Steve Grubb
Modified: 2017-04-25 06:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1296521 1296894 (view as bug list)
Environment:
Last Closed: 2017-04-25 06:22:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the event (559 bytes, patch)
2016-01-06 14:10 EST, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2016-01-06 14:10:08 EST
Created attachment 1112238 [details]
Patch to fix the event

Description of problem:
We are trying to clean up some audit events to follow a strict name=value layout. I run across the USYS_CONFIG event in hwclock and noticed its one that does not follow the layout. Attached is a patch that "fixes" the event to be more correct. Please apply to Fedora, RHEL, and upstream. TIA!
Comment 1 Karel Zak 2016-01-07 07:26:52 EST
Fixed by upstream commit fbed7e09f826e7804e99522cc1dd3cf54c9cdb67.
Comment 2 Karel Zak 2016-01-07 07:31:42 EST
Steve, do we really need this change also for RHEL6?
Comment 4 Jan Kurik 2016-02-24 10:51:54 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Mike McCune 2016-03-28 18:54:17 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.